@charset "UTF-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css?family=Roboto:300,300i,400,400i,700');
@import url('https://fonts.googleapis.com/css?family=Roboto+Slab:300,400');
body, html { 
	width:100%; 
	height:100%;
	margin:0;
	padding:0;
}
body {
	font-family: 'Roboto', sans-serif;
	font-size:16px;
	color:#272727;
	-webkit-font-smoothing: antialiased;
    position:relative;
}
body.parallel-lives {
    font-family: 'Roboto Slab', sans-serif;
	color:#272727;
    font-size:13px;
}
body.parallel-lives h1 {
    font-weight:500;
}
a { 
	color:inherit;
	text-decoration:none;
}

p {
    line-height: 160%;
    margin-top:0;
}
p a, a.text-link {
	border-bottom:1px dotted;
}
ul {
	margin:0;
	padding:0;
    list-style-type: none;
}
img {
    width:100%;
}
blockquote {
    font-style: italic;
}
.hidden {display:none}
.squash p {
    margin:0;
}
.squash h1, .squash h2 {
    margin-top:10px;
    margin-bottom:5px;
}
.break {
    width:100%;
    height:80px;
}
.big-break {
    width:100%;
    padding-bottom:33%;
}
.flex {
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
}
.flex-wrap {
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
}
.no-fill {
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start
}
.block-body {
    width:100%;
    margin-right:10px;
    margin-bottom:10px;
    display:inline-block;
}
.flex-wrap .block-body {
    width:calc(50% - 5px);
}
.block-body:nth-of-type(2n) {
    margin-right:0;
}
.block {
    width:100%;
}
.blockp {
    width:100%;
    padding:80px 0;
}
.blockr {
    width:100%;
    padding:80px 0 0 0;
}
.block-half {
    width:50%;
}
.bottom10 {
    margin-bottom:10px;
}
.small {
    font-weight:normal;
    font-size:14px;
}
.smaller {
    font-weight:normal;
    font-size:12px;
    line-height:130%;
}
.bold { font-weight:bold }
.tiny {
    font-size:11px;
}
a.hoverFade:hover { opacity:0.5; }
h1, h2 {
    font-weight:300;
}
h1 { font-size:24px; }
.tile h2 { font-size: 16px; font-weight:400; }
h2 { font-size:18px; font-weight:600 }
header {
	width:100%;
	height:59px;
	position: fixed;
	border-bottom:1px solid rgba(62,67,45,0.1);
    z-index:99999;
    background-color:rgba(255,255,255,1);
}
header img.logo {
	width:180px;
	position:absolute;
	top:55%;
	-webkit-transform: translateY(-50%);
	    -ms-transform: translateY(-50%);
	        transform: translateY(-50%);
	left:20px;
}
header nav {
	position:absolute;
	right:80px;
	top:0;
}
header nav .menu {
	display:-webkit-box;
	display:-ms-flexbox;
    display:flex;
}
header .menu a, .plMenu a {
    text-transform: uppercase;
    font-size:13px;
    color:#3e422c;
}
header nav .menu a {
	padding-top:30px;
	padding:30px 15px 10px 15px;
	height:16px;
	border-left:1px solid rgba(62,67,45,0.1);
	-webkit-transition:border-bottom 0.3s ease, color 0.3s ease;
	-o-transition:border-bottom 0.3s ease, color 0.3s ease;
	transition:border-bottom 0.3s ease, color 0.3s ease;
}
header nav .menu a:last-of-type {
	border-right:1px solid rgba(62,67,45,0.1);
}
header .social {
	position:absolute;
	bottom:6px;
	right:10px;
}




/* Social */

.social a div /* background div */ { 
	width:22px;
	height:22px;
	display:inline-block;
	position:relative;
	border-radius: 24px;
	background:rgba(0,0,0,0);
	border:1px solid #3e422c;
}
.social a svg {
	width:16px;
	height:16px;
	position:absolute;
	left:50%;
	top:50%;
	-webkit-transform:translate(-50%,-50%);
	    -ms-transform:translate(-50%,-50%);
	        transform:translate(-50%,-50%);
}
.social a svg path {
	fill:#3e422c;
}
footer .social a svg path { fill:#FFF; }
footer .social a div { width:30px; height:30px; border:2px solid #FFF; }
footer .social a svg { width:22px; height: 22px }

/* hover state */
.social a.active svg path {
	fill:#dd6e42!important;
}
.social a.active div {
}
svg.quote-marks {
	width:10%;
	mix-blend-mode:hard-light;
}
svg.quote-marks path {
	fill:#D7EBBA;
}
#hero {
	position:absolute;
	width:100%;
    height:100%;
}
.background, 
.overlay, 
.shadow {
	width:100%;
	height:100%;
    top:0;
    left:0;
    bottom:0;
    right:0;
	position:absolute;
}
.gradient {
    width:100%;
    top:0;
    left:0;
    bottom:300px;
    right:0;
	position:absolute;
}
.background { -webkit-filter:grayscale(80%); filter:grayscale(80%); background-size:cover; }
.overlay { opacity:0.3;}
#hero .overlay { opacity:0.7;}
.shadow { -webkit-box-shadow:inset 0 0 400px rgba(0,0,0,0.6); box-shadow:inset 0 0 400px rgba(0,0,0,0.6); }

.seascape {
    position:absolute;
    bottom:380px;
    width:100%;
    opacity:0.9;
    top:0;
    background-image:url(../assets/images/seascape-ext.png);
    background-size:cover;
    background-position: bottom center;
    background-repeat: no-repeat;
}
#hero .hero-content {
    position:absolute;
    top:60px;
    bottom:0;
    left:10%;
    right:10%;
}
#hero .hero-content.relative .leader {
    width:100%;
}
#hero .hero-content.relative .leader img.logo {
    width:37.5%;
    display:block;
}
#hero .hero-content.relative .leader .text-columns .block {
    -ms-flex-item-align:end;
        align-self:flex-end;
}
#hero .leader {
    position:absolute;
    top:50%;
    left:0;
    width:50%;
    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
}
#hero .leader img.logo {
	width:75%;
    display:block;
}
#hero .leader .leader-text {
    margin-bottom:30px;
}
.button {
    padding:8px 10px;
    border-radius:4px;
    display:inline-block;
    margin-top:20px;
}
.button.bg-red.active {
    background-color:rgba(227,127,100,1);
}
.button.bg-green.active {
    background-color:#499D9D;
}
#hero .leader a.button {
}
#hero .hl-review {
    position:absolute;
    bottom:15%;
    right:0%;
    font-weight:bold;
}
#hero .down-arrow {
    position:absolute;
    width:60px;
    bottom:20px;
    left:50%;
    -webkit-transform:translateX(-50%);
        -ms-transform:translateX(-50%);
            transform:translateX(-50%);
}
footer {
    width:90%;
    padding:40px 5%;
    height:300px;
    z-index:99;
    position:relative;
}
footer .inner {
    width:100%;
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
}
footer img.logo {
    width:100%;
    display:inline-block;
}
footer .inner .block {
    position:relative;
}
footer .menu { margin-top:20px;}
footer .menu a {
    display:block;
    border:0;
    padding:3px 0;
    text-transform:uppercase;
    font-weight:400;
    font-size:15px;
}
footer .menu a.active, footer .menu a.open {
    border:0;
    color:#ece1cf!important;
}
footer .social { margin-top:20px;}
footer .centre { text-align: center; padding-top:40px;}
footer .right { text-align:right; }
footer img.hudson-logo {
    width:80px;
    position: relative;
    display:inline-block;
}
footer img.ace-logo {
    width:140px;
    margin-top:20px;
}
footer .credit {
    position:absolute;
    bottom:20px;
    right:5%;
}
footer .legal {
    position:absolute;
    bottom:20px;
    left:5%;
}
footer#pl-footer { height:220px; color:black }
footer#pl-footer .block-right { text-align:right }
footer#pl-footer a.pl-logo img {
    height:80px;
    width:auto;
}
#pl-footer .social,
#pl-footer .block-right img { filter:brightness(0) }
main {
    width:100%;
    position:absolute;
    top:100%;
    display:block;
    
}
main.sub {
    top:50%;
}
main.pl-sub {
    top:143px;
    background:white;
}
main.pl-sub .plMenu {
    width:100%;
    left:0;
}
main.pl {
    top:180px;
    bottom:0;
    overflow:hidden;
    position:relative;
    left:0;
    right:0;
    height:calc(100% - 220px);
}
section.pl-app {
    position:absolute;
    top:0;
    bottom:80px;
    left:0;
    right:0;
    width:100%;
}
section.plLocSidebar {
    width:33.333%;
}
section.plLocSidebar .partners {
    position:relative;
    bottom:auto;
    height:auto;
    left:auto;
    width:76%;
    padding:40px 12% 0;
}
section.plLocSidebar .partners .content {
    display:block;
}
section.plLocSidebar .partners .content h1 {
    font-size:18px;
}
section.plLocSidebar .partners .content div {
    padding:0;
    background:none;
    margin-right:auto;
}
#partners ul.partnersList {
    margin-top:30px;
}
#partners ul li {
    display:flex;
    margin-bottom:5px;
}
#partners ul li .title {
    font-weight:bold;
    padding-right:15px;
    width:calc(30% - 15px);
    
}
#partners ul li .orgs {
    width:70%;
}
#partners ul li .orgs p {
    margin-top:0;
    margin-bottom:4px;
    line-height:180%;
}
#partners ul li .orgs a {
    display:inline;
    background:white;
    padding:3px 5px;
    border:none;
}
#partners .contact {
    padding:20px 30px;
}
section.plLocSidebar .partners .content a {
    margin-top:5px;
}
section.plLocBody {
    width:66.666%;
}
section.plLocBody p {
    line-height:170%;
    margin-top:10px;
}
section.plLocBody .title {
    position:absolute;
    top:20px;
    left:53px;
    height:48px;
    background:white;
}
section.plLocBody .title h1 {
    margin:5px 0 0 0;
    padding:0 10px;
}
section.plLocBody a.back-button {
    position:absolute;
    left:0;
    top:20px;
    background:white;
}
section.plLocBody img.back {
    opacity:1;
    position:relative;
    display:block;
    top:auto;
    left:auto;
}
section.plLocBody img.plHero {
    width:100%;
    height:220px;
    object-fit: cover;
    object-position: center;
}
section.plLocBody .container {
    padding:60px 12% 60px;
}
section.plLocBody h1 { font-size:28px }
main .content {
    position:relative;
}
.main-margin {
    width:80%;
    margin:0 10%;
}
.text-columns { display:-webkit-box; display:-ms-flexbox;
display:flex; }
.text-columns .block { margin-right:30px; }
.text-columns .block:last-of-type { margin-right:0}

/* Tiles – common */
.tiles {
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    width:100%;
}
.tile .container {
    width:100%;
    height:100%;
    position:absolute;
    overflow:hidden;
}
.tile a.container { display:block }
.tiles { -ms-flex-wrap: wrap; flex-wrap: wrap; }

.tile {
    margin-top:10px;
    position:relative;
}
.tile .top-title {
    position:absolute;
    top:0;
    width:100%;
    height:85px;
}
.tile .top-title h1 {
    position:absolute;
    bottom:15px;
    left:20px;
    margin:0;
}
.tile .top-title .small {
    position:absolute;
    bottom:20px;
    right:20px;
}
.blip {
    width:100%;
    height:4px;
}
.tile .top-title .blip {
    position:absolute;
    bottom:0;
}
.tile .bottom {
    position:absolute;
    top:85px;
    bottom:0;
    width:100%;
}
.scroll {
    overflow:auto;
}
.tile .bottom .content {
    width:calc(100% - 40px);
    padding:20px;
    overflow:hidden;
}
.tile article { margin-bottom:20px }
.tile article h2 { display:inline }
.tile article .tiny { margin-left:10px }
.tile article .smaller { margin-top:8px }
.tile .bottom a.content.image {
    background-size:cover;
    height:100%;
    background-position:center;
    display:block;
}
.tile-img {
    width:100%;
    padding-bottom:115%;
    background-size:cover;
}
/* Tiles - three columns layout */
.tiles.twoColumns { display:none; }
.tiles.threeColumns { display:-webkit-box; display:-ms-flexbox;
    display:flex; }

.tiles.threeColumns .one,
.tiles.threeColumns .two,
.tiles.threeColumns .three {
    width:calc(100% * (1/3) - 7px);
    margin-right:10px;
    -webkit-box-flex: 1;
        -ms-flex-positive: 1;
            flex-grow: 1;
}
.tiles.threeColumns .three {
    margin-right:0;
}
    /* Tile heights */
.tiles.threeColumns .tile {
    padding-bottom:calc(110% + 20px);
}
.tiles.threeColumns .tile.half-tile {
    padding-bottom:calc(55% + 5px )
}
.tiles.threeColumns .tile.tour-tile {
    padding-bottom:calc(165% + 35px);
}
.tiles.scrunch .two {
    margin-top:20%;
}
.tiles.twoColumns .tile {
    padding-bottom:calc(110% + 10px);
}
.tiles.twoColumns .tile.tour-tile {
    padding-bottom:calc(165% + 25px);
}
.tiles.twoColumns .one,
.tiles.twoColumns .two {
    width:calc(100% * (1/2) - 7px);
    margin-right:10px;
    -webkit-box-flex: 1;
        -ms-flex-positive: 1;
            flex-grow: 1;
}
.tiles.twoColumns .two {
    margin-right:0;
}
.tiles.twoColumns .one .review-tile:nth-of-type(2),
.tiles.twoColumns .twitter-tile {
    display:none;
}
/* Tiles – one column layout */
.tiles.oneColumns { display:none }
.tiles.fiveColumns .one {
    width:100%;
}
.tiles.oneColumns .tile {
    padding-bottom:110%;
}

/* Tiles – five column layout */
.tiles.fiveColumns { display:-webkit-box; display:-ms-flexbox;
    display:flex; }

.tiles.fiveColumns .one,
.tiles.fiveColumns .two,
.tiles.fiveColumns .three,
.tiles.fiveColumns .four,
.tiles.fiveColumns .five {
    width:calc(100% * (1/5) - 10px);
    margin-right:10px;
    -webkit-box-flex: 1;
        -ms-flex-positive: 1;
            flex-grow: 1;
}
.tiles.fiveColumns .five {
    margin-right:0;
}
    /* Tile heights */
.tiles.fiveColumns .tile {
    padding-bottom:calc(110% + 40px);
}


.tile.leader-tile h1 {
    position:absolute;
    bottom:20px;
    left:20px;
    margin:0;
}
.tile.leader-tile a.cta {
    position:absolute;
    bottom:20px;
    right:20px;
}
.tile.twitter-tile .twitter-logo {
    position: absolute;
    bottom:36px;
    right:40px;
    width:36px;
}
.tile.review-tile .review {
    width:60%;
    margin:0 20%;
    position:absolute;
    top:45%;
    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
}
h1.quote {
    font-weight:300;
    font-size: 28px;
    margin:0 0 10px 0;
}
.date { white-space: nowrap}
.tile.cast-tile .titles {
    position:absolute;
    bottom:20px;
    width:calc(100% - 40px);
    left:20px;
}
.tile.cast-tile .titles h1 {
    margin:0;
    display:inline;
}
.tile.cast-tile .titles span {
    margin-left:3px;
    white-space:nowrap;
}
.tile .container.link.active .overlay {
    opacity:0.5;
    -webkit-transition:opacity 0.2s ease;
    -o-transition:opacity 0.2s ease;
    transition:opacity 0.2s ease;
}
.tile .overlay {
    -webkit-transition:opacity 0.6s ease;
    -o-transition:opacity 0.6s ease;
    transition:opacity 0.6s ease;
}
.tile.video-tile .container {
    
}
.tile.video-tile .container iframe {
    width:100%;
    height:100%;
    position:absolute;
}
#hero.sub {
    bottom:auto;
    height:50%;
}
#hero .leader.ol-container {
    -webkit-transform:none;
        -ms-transform:none;
            transform:none;
    top:20%;
    overflow:visible;
    z-index:2;
}

#hero .ol-text {
    margin-top:50px;
}
.ol-text a {
    border-bottom:0;
    font-weight:bold;
}
.ol-text a:hover {
    color:#dd6e42;
}
.bed {
    padding-bottom:45%;
    position:relative;
}
.grid.img {
    width:calc((100%/3) - 20px );
    padding-bottom:calc((100%/3) + 5px);
    position:relative;
    margin-bottom:10px;
    margin-right:10px;
}
.grid.img:nth-of-type(2), .grid.img:nth-of-type(4) {
    margin-top:10%;
}
.img-row {
    width:100%;
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
}
.img-row .img {
    width:90%;
    margin-right:10px;
    padding-bottom:30%;
    position:relative;
}
.img-row .img:last-of-type {
    margin-right:0;
}
.img-row .img:nth-of-type(1), .img-row .img:nth-of-type(3) { margin-bottom:10%; }
.img-row .img:nth-of-type(2n) { margin-top:10%; }

#tour-dates {
    overflow:auto;
}
.tile .scroll::-webkit-scrollbar {
    width:3px;
    height:3px;
    border-left:0;
    background:rgba(0,0,0,0.1);
}
.tile .scroll::-webkit-scrollbar-track {
    background:none;
}
.tile .scroll::-webkit-scrollbar-thumb {
    background:#408888;
    border-radius:0;
}
#shows-content.main-margin {
    padding-top:8%;
}
.vpad80 { padding-top:80px; padding-bottom:80px }
.vpad40 { padding-top:40px; padding-bottom:40px }
.vpad20 { padding-top:20px; padding-bottom:20px }
.pad40 { width:calc(100% - 80px); padding:40px; }
.hpad40 { padding-left:40px; padding-right:40px; }
.main-pad {
    width:90%;
    padding-left:5%;
    padding-right:5%;
}
.lf-layout {
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
}
.lf-layout .left {
    width:calc(50% - 10px);
    margin-right:10px;
    position:relative;
}
.lf-layout .right {
    width:100%;
    position:relative;
}
.lf-layout .left .bottom {
    padding:20px;
}
.columns {
    -webkit-column-count: 2;
            column-count: 2;
    -webkit-column-gap: 40px;
            column-gap: 40px;
}
.columns3 {
    -webkit-column-count: 3;
            column-count: 3;
    -webkit-column-gap: 40px;
            column-gap: 40px;
}
form.contact label {
    display: block;
    font-weight:bold;
    margin-bottom:10px;
    margin-top:15px;
}
form.contact input, form textarea {
    border:1px solid rgba(0,0,0,0.15);
    border-radius:4px;
    padding:5px;
    width:100%;
    font-size:14px;
    font-family: inherit;
}
form.contact textarea {
    height:280px;
}
 form.contact input.submit {
	background:#FFF;
	border:1px solid rgba(0,0,0,0.15);
	border-radius:3px;
	margin-top:10px;
	padding:5px 8px;
	cursor:pointer;
    display:inline-block;
    width:auto!important;
	font-size:13px;
	opacity:1;
	-webkit-transition:opacity 0.3s ease;
	-o-transition:opacity 0.3s ease;
	transition:opacity 0.3s ease;
    font-family:inherit;
}
 form.contact .submit:hover {
	opacity:0.8;
	-webkit-transition:opacity 0.3s ease;
	-o-transition:opacity 0.3s ease;
	transition:opacity 0.3s ease;
}
 form.contact input.checkbox {
	width:auto;
	margin:5px;
}
article.list-item {
    margin-top:40px;
    margin-bottom:40px;
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
}
.news-item .container {
    width:70%;
}
.news-item .img-wrap {
    width:200px;
    height:200px;
}
.news-item h1 a.active {
    color:#408888;
}
.tile article.mini-news {
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
}
.tile .mini-news .image {
    width:15%;
    margin-left:2%;
    padding-bottom:15%;
    -ms-flex-item-align: start;
        align-self: flex-start;
    background-size:cover;
}
.tile .mini-news .thenews {
    width:83%;
}
.news-item .left {
    margin-left:0;
    margin-right:3%;
    width:200px;
    position:relative;
}
.news-item .overlay {
    display:none;
}
.list-item h1, .list-item .date {
    display:inline;
}
.list-item .date {
    margin-left:5px;
}
.list-item .content {
    margin-top:20px;
}
.list-item .quote {
}
.list-item .source {
    margin-top:5px;
}
#gallery .container {
    width:100%;
}
.img-wrap {
    position:relative;
    cursor:pointer;
    font-size:0;
}
#gallery .img-wrap {
    width:calc((100% / 5) - 10px);
    margin:5px;
}
.img-wrap .container {
    width:100%;
    padding-bottom:100%;
}
.img-wrap.video .container {
    padding-bottom:calc(50% - 5px);
}
.news-item .img-wrap .video-caption {
    display:none;
}
.img-wrap .video-caption {
    position:absolute;
    bottom:20px;
    left:20px;
    right:20px;
}
.news-item .img-wrap .container {
    padding-bottom:0;
}
.img-wrap img {
    position:absolute;
    width:100%;
    height:100%;
    -o-object-fit:cover;
       object-fit:cover;
    -o-object-position: center;
       object-position: center;
}
#gallery .img-wrap.large {
    width:calc((100% / 2.5) - 10px);
    margin:5px;
}
#gallery img {
    width:100%;
    -webkit-filter: grayscale(100%) brightness(120%);
            filter: grayscale(100%) brightness(120%);
    -webkit-transition:-webkit-filter 0.2s ease;
    transition:-webkit-filter 0.2s ease;
    -o-transition:filter 0.2s ease;
    transition:filter 0.2s ease;
    transition:filter 0.2s ease, -webkit-filter 0.2s ease;
}
#gallery .img-wrap.active img {
    -webkit-filter:none;
            filter:none;
    -webkit-transition:-webkit-filter 0.3s ease;
    transition:-webkit-filter 0.3s ease;
    -o-transition:filter 0.3s ease;
    transition:filter 0.3s ease;
    transition:filter 0.3s ease, -webkit-filter 0.3s ease;
}
#gallery .img-wrap .overlay {
    opacity:0.5;
    -webkit-transition:opacity 0.2s ease;
    -o-transition:opacity 0.2s ease;
    transition:opacity 0.2s ease;
}
#gallery .img-wrap.active .overlay {
    opacity:0;
    -webkit-transition:opacity 0.3s ease;
    -o-transition:opacity 0.3s ease;
    transition:opacity 0.3s ease;
}
svg.play-button {
    width:60px;
    height:60;
    position:absolute;
    top:50%;
    left:50%;
    -webkit-transform:translate(-50%,-50%);
        -ms-transform:translate(-50%,-50%);
            transform:translate(-50%,-50%);
}
.noscroll { overflow:hidden }
.viewer {
    position:fixed;
    top:60px;
    left:0;
    bottom:0;
    right:0;
    display:none;
    z-index:99;
}
.viewer .target {
    position:absolute;
    top:50%;
    left:50%;
    -webkit-transform:translate(-50%,-50%);
        -ms-transform:translate(-50%,-50%);
            transform:translate(-50%,-50%);
    width:80%;
    height:80%;
}
.viewer .target img {
    width:100%;
    height:100%;
    -o-object-fit: contain;
       object-fit: contain;
    -o-object-position: center;
       object-position: center;
}
.viewer .close {
    position:absolute;
    width:30px;
    top:40px;
    right:40px;
    cursor:pointer;
    opacity:0.8;
    -webkit-transition:opacity 0.3s ease;
    -o-transition:opacity 0.3s ease;
    transition:opacity 0.3s ease;
}
.viewer .close:hover {
    opacity:0.5;
    -webkit-transition:opacity 0.3s ease;
    -o-transition:opacity 0.3s ease;
    transition:opacity 0.3s ease;
}
#cinema .target div {
    position: absolute;
    padding-bottom:57%;
    width:100%;
    top:50%;
    -webkit-transform:translateY(-50%);
        -ms-transform:translateY(-50%);
            transform:translateY(-50%);
}
#cinema iframe {
    position:absolute;
    width:100%;
    height:100%;
}
#cinema .close {
    -webkit-filter:invert(100%);
    -ms-filter:invert(100%);
            filter:invert(100%);
}
.contact .social {
    margin-top:20px;
}
#the-show .twoColumns {
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
}
img.hudson-logo {
    width:60px;
    position:absolute;
    top:0;
    right:0;
}
.video .wrap {
    width:100%;
    padding-bottom:57%;
    position:relative;
}
.video iframe {
    position:absolute;
    width:100%;
    height:100%;
}
.reviews {
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
}
.reviews .tile {
    position:relative;
    width:100%;
    margin-right:10px;
    margin-bottom:10px;
}
.reviews .tile:last-of-type {
    margin-right:0
}
.reviews .tile.review-tile .review, .reviews .tile .container {
    position:relative;
}
.reviews .tile .container {
    padding:40px;
    width:calc(100% - 80px);
}
.reviews .tile .quote {
    font-size:18px;
}
.reviews .tile.review-tile .review {
    margin:0;
    width:100%;
    top:auto;
    -webkit-transform: none;
        -ms-transform: none;
            transform: none;
}
.reviews .tile .source {
    font-weight:bold;
}
.pag-wrap {
    padding:20px 40px;
    min-height:1em;
}
.pag-wrap .next-post {
    float:right;
}
.pag-wrap .link.active {
    color:#408888;
}
.m-burger {
    display:none;
    width: 25px;
    height: 25px;
    position: absolute;
    top:21px;
    z-index:150;
    right:15px;
    -webkit-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
        transform: rotate(0deg);
    -webkit-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    cursor: pointer;
    opacity:0.7;
    -webkit-opacity:0.7;
    -o-transition:opacity 0.4s ease;
    transition:opacity 0.4s ease;
    -webkit-transition:opacity 0.4s ease;
}
.m-burger:hover {
    opacity:1;
    -webkit-opacity:1;
    -o-transition:opacity 0.7s ease;
    transition:opacity 0.7s ease;
    -webkit-transition:opacity 0.7s ease;
}
.m-burger span {
    display: block;
    position: absolute;
    height: 3px;
    width: 100%;
    background: #3e422c;
    border-radius: 3px;
    opacity: 1;
    left: 0;
    -webkit-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
        transform: rotate(0deg);
    -webkit-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
}
.m-burger span:nth-child(1) {
  top: 0px;
}

.m-burger span:nth-child(2),.m-burger span:nth-child(3) {
  top: 8px;
}

.m-burger span:nth-child(4) {
  top: 16px;
}

.m-burger.open span:nth-child(1) {
  top: 18px;
  width: 0%;
  left: 50%;
}

.m-burger.open span:nth-child(2) {
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
      transform: rotate(45deg);
}

.m-burger.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
      transform: rotate(-45deg);
}

.m-burger.open span:nth-child(4) {
  top: 18px;
  width: 0%;
  left: 50%;
}
.burger-menu {
	text-align:right;
	position:absolute;
	z-index:99999;
	right:0;
    top:60px;
    overflow:hidden;
    height:0;
}
.burger-menu .menu {
    padding:40px 40px;
}
.burger-menu .menu a {
    display:block;
    padding:3px 0;
    font-size:16px;
    margin-bottom:7px;
}
.burger-menu li {
	padding:4px 0;
}
.burger-menu ul {
	margin:20px 25px;
}
.burger-menu.m-open {
	height:auto!important;
}
.burger-menu.m-closed {
	height:0;
	overflow:hidden;
}
#shows-content .tiles.oneColumns .twitter-tile, #shows-content .tiles.oneColumns {
        display:block;
    }
section.pl-split {
    width:100%;
    height:100%;
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
}
.pl-split .left {
    width:30%;
    position:relative;
}
.pl-split .right {
    width:70%;
    position:relative;
}
.pl-split #map {
    position:absolute;
    width:100%;
    top:0;
    bottom:0;
}

.sidebar {
    position:absolute;
    width:60%;
    top:0;
    bottom:0;
    left:0;
    z-index:2;
}
.hero {
    width:100%;
    height:300px;
    background-size:cover;
    filter: grayscale(100);
}
.pad2 {
    padding:20px;
}
.grad {
    position:absolute;
    width:calc(60% - 4px);
    height:50px;
    left:0;
    background-image:url(../assets/ui/halftone-grad.png);
    background-size:50px 50px;
    background-repeat:repeat;
    bottom:0;
    z-index:10;
}
section.pl-more {
    position:absolute;
    width:100%;
    top:calc(100% - 20px);
    background:white;
}
.sidebar .content {
    width:85%;
    padding:5% 0 5% 15%;
}
.sidebar .leader p {
    font-size:20px;
    line-height:140%;
}
.sidebar .content .immigration img, 
.sidebar .content .emigration img {
    float:right;
    width:40%;
    margin-left:20px;
}
.sidebar .content .nA img {
    width:100%;
    margin-bottom:20px;
}
.mapboxgl-ctrl-top-right {
    right:15px!important;
    top:30px!important;
}
.listings {
    height:100%;
    width:90%;
    padding-right:10%;
    position:absolute;
    top:0;
    left:0;
    -webkit-transform:translateX(-100%);
        -ms-transform:translateX(-100%);
            transform:translateX(-100%);
    opacity:0;
    visibility: hidden;
    -webkit-transition:visibility 0s linear 0.5s, opacity 0.4s ease 0.01s, -webkit-transform 0.4s ease 0.01s;
    transition:visibility 0s linear 0.5s, opacity 0.4s ease 0.01s, -webkit-transform 0.4s ease 0.01s;
    -o-transition:visibility 0s linear 0.5s, opacity 0.4s ease 0.01s, transform 0.4s ease 0.01s;
    transition:visibility 0s linear 0.5s, opacity 0.4s ease 0.01s, transform 0.4s ease 0.01s;
    transition:visibility 0s linear 0.5s, opacity 0.4s ease 0.01s, transform 0.4s ease 0.01s, -webkit-transform 0.4s ease 0.01s;
    overflow:hidden;
}
.listings.active {
    -webkit-transform:none;
        -ms-transform:none;
            transform:none;
    visibility: visible;
    opacity:1;
    -webkit-transition:opacity 0.4s ease 0.4s, -webkit-transform 0.4s ease 0.4s;
    transition:opacity 0.4s ease 0.4s, -webkit-transform 0.4s ease 0.4s;
    -o-transition:opacity 0.4s ease 0.4s, transform 0.4s ease 0.4s;
    transition:opacity 0.4s ease 0.4s, transform 0.4s ease 0.4s;
    transition:opacity 0.4s ease 0.4s, transform 0.4s ease 0.4s, -webkit-transform 0.4s ease 0.4s;
    overflow:auto;
}
#intro.listings.active { overflow:hidden }
.listings .img-wrap .container {
    padding-bottom:40%;
}
.listings .img-wrap {
    margin:10px 0 20px -10%;
}
.listings .img-wrap .overlay { display:none }
.listings h1 {
    font-weight:500;
    margin:0;
    display:inline;
}
.listings .heading a { 
    position:relative;
    padding:25px 17px 17px 17px;
    margin-bottom:0;
}
.listings .heading h1 {
    margin:0;
    font-size:32px;
    
}

.listings.location-content .back {
    font-size:22px;
}
.immigration { border-left:4px solid #408888; }
.emigration { border-left:4px solid #dd6e42; }
.immigration, .emigration { padding-left:20px; width:calc(100% - 24px); } 

.drawer img.back {
    position:relative;
    display:inline;
    padding-bottom:5px;
    padding-right:10px;
}
.drawer .heading h1 {
    display:inline;
}
.listings a.readmore {
    position:absolute;
    margin-top:10px;
	right:0;
}
.listings a.readmore img {
    width:25px;
    height:25px;
}
.listings .heading a.link.active {
    color:#B07156;
}
.listings .heading a.link.active .newWindow { filter:none }

.news-item .readmore {
    position:absolute;
    bottom:1em;
    left:0;
}
.news-item .readmore a {
    border-bottom:1px dotted #000;
    font-size:13px;
}
.clearfix { display:block; }
.clearfix:after {
    content:'.';
    display:block;
    height:0;
    clear:both;
    visibility:hidden;
}

/* Marker tweaks */


.mapboxgl-container .leaflet-marker-icon {
    cursor:pointer;
}

.mapboxgl-popup-anchor-top > .mapboxgl-popup-content {
    margin-top: 15px;
}

.mapboxgl-popup-anchor-top > .mapboxgl-popup-tip {
    border-bottom-color: #91c949;
}
.pl-split .left li {
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
}
.pl-split .left li img {
    width:80px;
    height:80px;
    -o-object-fit:cover;
       object-fit:cover;
}
.marker, .ring {
    background-size: cover;
    width: 35px;
    height: 35px;
    border-radius: 50%;
    position:absolute;
}
.ring {
    border:2px solid;
    border-color:rgba(255,255,255,0);
    opacity:1;
}
.marker.hover .ring {
    transform:scale(2);
    border-color:rgba(255,255,255,1);
    opacity:0;
    transition:opacity 1.2s ease, transform 1.2s ease;
}
.marker { cursor:pointer }
.marker.active {
    border:#dd6e42 3px solid;
    z-index:99;
}
.marker h1 {
    color:#FFF;
    position:absolute;
    bottom:30px;
    left:50%;
    -webkit-transform:translateX(-50%);
        -ms-transform:translateX(-50%);
            transform:translateX(-50%);
    font-family:'Roboto';
    font-weight:700;
    font-size:16px;
    text-align: center;
    -webkit-transition:visibility 0s linear 0.5s, opacity 0.4s ease 0.01s, bottom 0.4s ease 0.01s;
    -o-transition:visibility 0s linear 0.5s, opacity 0.4s ease 0.01s, bottom 0.4s ease 0.01s;
    transition:visibility 0s linear 0.5s, opacity 0.4s ease 0.01s, bottom 0.4s ease 0.01s;
    visibility: hidden;
    opacity:0;
    z-index:99;
}
.marker h1.active {
    visibility: visible;
    bottom:40px;
    opacity:1;
    -webkit-transition:opacity 0.4s ease, bottom 0.4s ease;
    -o-transition:opacity 0.4s ease, bottom 0.4s ease;
    transition:opacity 0.4s ease, bottom 0.4s ease;
    z-index:99999;
}
.viewaslist, .viewasmap {
    position: absolute;
    bottom:4px;
    right:20px;
    padding:5px 8px;   
    font-weight:500;
    color:#000;
    font-size:13px;
    background:white;
    cursor:pointer;
    display:none;
    z-index:4;
}
.viewaslist.active, .viewasmap.active { display:block }
.viewaslist:hover, .viewasmap:hover {
    filter:invert(1);
}
.drawer {
    position:absolute;
    visibility: hidden;
    left:100%;
    width:calc(40% - 116px);
    top:0;
    bottom:0;
    padding:58px;
    opacity:0;
    -webkit-transition:visibility 0.4s ease, opacity 0.4s ease, left 0.4s ease;
    -o-transition:visibility 0.4s ease, opacity 0.4s ease, left 0.4s ease;
    transition:visibility 0.4s ease, opacity 0.4s ease, left 0.4s ease;
    z-index:3;
    border-left:rgba(0,0,0,0.1) 1px solid;
}
.drawer.listview {
    -webkit-column-count: 2;
            column-count: 2;
    column-gap:0;
}
.drawer.about-drawer {
    overflow:auto;
    z-index:5;
}
.drawer.active {
    left:60%;
    opacity:1;
    visibility: visible;
    -webkit-transition:visibility 0.4s ease, opacity 0.4s ease, left 0.4s ease;
    -o-transition:visibility 0.4s ease, opacity 0.4s ease, left 0.4s ease;
    transition:visibility 0.4s ease, opacity 0.4s ease, left 0.4s ease;
}
.place {
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    padding-bottom:3px;
    font-size:12px;
    cursor:pointer;
    -webkit-transition:color 0.3s ease;
    -o-transition:color 0.3s ease;
    transition:color 0.3s ease;
    width:80%;
}
.place.active .right {
    color:#dd6e42;
    -webkit-transition:color 0.3s ease;
    -o-transition:color 0.3s ease;
    transition:color 0.3s ease;
}
.place img {
    width:20px;
    height:20px;
    -o-object-fit:cover;
       object-fit:cover;
    margin-right:10px;
    border-radius:100%;
}
.place .right {
    vertical-align: middle;
    height:20px;
}
.plLocSidebar .place {
    font-size:14px;
    padding-bottom:10px;
}
.plLocSidebar .place img {
    width:25px;
    height:25px;
    margin-top:-2px;
}
.plLocSidebar .container {
    padding:12%;
}
img.back {
    background-color:white;
    object-fit: contain;
    object-position: center;
    width:32px;
    height:32px;
    padding:8px;
    cursor:pointer;
    top:20px;
    left:-45px;
    opacity:0;
    position:absolute;
    transition:opacity 0.3s ease, left 0.3s ease;
    z-index:12;
}
img.back.active:hover {
    filter:invert(1);
}
img.back.active {
    opacity:1;
    left:0;
    transition:opacity 0.3s ease, left 0.3s ease;
}
.scrollArrows {
    position:absolute;
    left:0;
    bottom:40px;
    width:25px;
    z-index:11;
    font-size:0;
}
img.scrollUp, img.scrollDown {
    z-index:11;
    opacity:0;
    display:block;
    background-color:white;
    object-fit: contain;
    object-position: center;
    width:25px;
    height:25px;
    padding:8px;
    cursor:pointer;
}
img.scrollUp.active {
    opacity:1;
    transition:opacity 0.3s ease 0.7s;
}
img.scrollDown.active {
    opacity:1;
    transition:opacity 0.3s ease 0.8s;
}
img.scrollUp { transform:rotate(90deg) }
img.scrollDown { transform:rotate(-90deg);margin-top:5px; }

.marker-titles {
    position:absolute;
    opacity:0;
    top:20px;
    left:-100px;
    height:32px;
    background:white;
    padding:8px 13px 8px 25px;
    text-align: left;
    z-index:99;
}
.marker-titles.active {
    left:0;
    opacity:1;
    transition:left 0.3s ease;
}
.marker-titles h1 {
    white-space: nowrap;
    font-size:22px;
    margin:0;
    color:#000;
    display:none;
    font-weight:500;
}
.marker-titles h1.active {
    display:block;
    margin-bottom:10px;
    transition:color 1s ease, margin-bottom 1s ease;
}

h1.pl-title {
    position:absolute;
    bottom:70px;
    margin:0;
    left:calc(33.333% + 20px );
    opacity:0.5;
    font-weight:400;
}
.drawer h1.pl-title {
    left:20px;
    bottom:20px;
    opacity:0.3;
}
.float-image {
    float:left;
    margin:0 20px 10px 0;
}
img.float-image {
    width:calc(50% - 30px);
}
.partners {
    width:100%;
    position:absolute;
    bottom:10px;
    height:50px;
    left:0;
}
.plLocBody .partners { position:relative }
.partners .content {
    display:none;
}
.partners .content h2 {
    margin:0;
    font-size:14px;
}
.partners .content.active {
    display:block;
}

.partners .content div, .partners .content a {
    display:inline-block;
    background:white;
    margin-right:3px;
}
.partners .content a { padding:9px }
.partners .content div { padding:8px 8px 8px 4%; }
.plLink:hover {
    filter:invert(1);
}
.plMenu {
    width:100%;
    height:140px;
    position:fixed;
    z-index:9999;
}
.plLinks {
    position:absolute;
    top:50%;
    transform:translateY(-50%);
    left:calc(8% + 200px);
}
.plLinks a {
    height:20px;
    display:inline-block;
    margin-right:15px;
}
.plLinks a img {
    width:auto;
    height:20px;
    filter:brightness(0);
}
.plLinks a img:hover {
    filter:none;
}
.stripes {
    display:flex;
    font-size:0;
    width:100%;
}
.stripes { 
    
}
.stripes div {
    width:100%;
    height:3px;
}
section.pl-more .stripes { 
    position:absolute;
    top:0;
    left:0;
    width:100%;
}
.stripes .green { background:#9EBC9F; }
.stripes .red { background:#B07156; }

.pl-more .left { width:60%; }
.pl-more .right { width:40%; }

.pl-more .left .content { padding:60px 12% }
.pl-more .right .content { padding: 60px 0 }
.pl-more .right img { width:100% }
.pl-more .image-caption { padding-right:20px }
.plMenu a.pl-logo {
    position:absolute;
    top:20px;
    left:8%;
    width:140px;
    height:140px;
}
.plMenu a.pl-logo img {
    width:auto;
    height:100px;
    object-fit: contain;
}
.plShows {
    float:right;
    width:calc(92% - 180px);
    text-align: right;
}
.plShows img {
    width:auto;
    height:50px;
    display:inline-block;
    margin:44px 40px 40px 0;
}
.explore {
    position:absolute;
    top:0px;
    background:white;
    padding:2px 8px 6px 8px;
    right:20px;
    color:#000;
    font-weight:500;
    font-size:13px;
}
.image-caption {
    margin:10px 0 30px 0;
    font-size:13px;
    font-style:italic;
}
.pl-sub .main-margin {
    margin-top:40px;
}
.news-pane { 
    position: relative;
}
form.filter {
    position:absolute;
    right:40px;
    top:70px;
}
.sidebar article {
    display:flex;
    margin-bottom:20px;
}
.sidebar .thenews {
    width:calc(100% - 60px)
}
.sidebar article .image {
    width:50px;
    height:50px;
    margin-right:10px;
    background-size:cover;
    display:inline-block;
}
.sidebar article h2 {
    margin-top:5px;
}
.pl-news h1 {
    font-size:18px;
    font-weight:400;
    border-bottom:1px solid rgba(0,0,0,0.1);
    padding-bottom:10px;
    margin-bottom:30px;
    display:block;
}
.parallel-lives .viewer {
    top:0;
}
.newWindow {
    width:15px;
    height:24px;
    background-image:url(../assets/ui/new-window.svg);
    background-size:12px 12px;
    background-position:top right;
    background-repeat:no-repeat;
    display:inline-block;
    filter:brightness(0);
}